<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="alternate"
      hreflang="x-default"
      href="https://hiking.osm.be/index.html"
    />
    <!-- Primary Meta Tags -->
    <title>hiking.osm.be</title>
    <meta name="title" content="hiking.osm.be" />
    <meta
      name="description"
      content="Gratis lokale kaarten, geoptimaliseerd voor wandelingen."
    />
    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://hiking.osm.be/index.html" />
    <meta property="og:title" content="hiking.osm.be" />
    <meta
      property="og:description"
      content="Gratis lokale kaarten, geoptimaliseerd voor wandelingen."
    />
    <meta
      property="og:image"
      content="https://hiking.osm.be/style/assets/oam-meta.png"
    />
    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image" />
    <meta property="twitter:url" content="https://hiking.osm.be/index.html" />
    <meta property="twitter:title" content="hiking.osm.be" />
    <meta
      property="twitter:description"
      content="Gratis lokale kaarten, geoptimaliseerd voor wandelingen."
    />
    <meta
      property="twitter:image"
      content="https://hiking.osm.be/style/assets/oam-meta.png"
    />
    <link rel="stylesheet" type="text/css" href="../style/style.css" />
  </head>

  <body class="front">
    <div class="header">
      <div class="header__logo">hiking.osm.be</div>

      <div class="header__links">
        <a href="#mapList">Atlas</a>
        <a href="#quiSommesNous">Wie zijn wij?</a>
        <a href="#FAQ">F.A.Q</a>
        <a href="../en/index.html">EN</a>
        <a href="../fr/index.html">FR</a>
      </div>
    </div>

    <div class="main__wrapper">
      <h1>
        <span>Lokale kaarten met vrije bijdrage, </span
        ><span class="second-line">geoptimaliseerd voor wandelen.</span>
      </h1>

      <div class="block block-with-sidebar sidebar-left">
        <div class="block-sidebar">
          <p class="pitch">
            Een <a href="#firstLink">verzorgde kaart</a>, gebaseerd op
            <a data-target="osm" href="#osm">open data</a> die
            <a data-target="exact" href="#exact"> continu bijgewerkt</a> wordt.
          </p>
        </div>

        <div class="block-main">
          <img src="../style/assets/compo.png" alt="" />
        </div>
      </div>

      <div id="mapList" class="block">
        <h2>Beschikbare kaarten</h2>

        <p>
          Onze kaarten zijn beschikbaar voor download in 300 dpi resolutie via
          de overzichtskaart of de lijst hieronder. Als je een kaart in hoge
          resolutie, een update of een aangepaste locatie wil,
          <a href="#quiSommesNous">contacteer ons</a>. Bedankt voor
          <a href="#support">je steun</a>.
        </p>
        <!-- Le code suivant propose une intégration responsive, avec un rapport de taille fixé par défaut.  -->
        <!-- Si vous souhaitez gérer vous-même la taille de la boîte contenant l'iframe, supprimez le style ci-dessous et la DIV #iFrameAtlas.  -->

        <br />
        <details>
          <summary>Volledige lijst bekijken</summary>

          <div id="mapAtlasList">
            <ul></ul>
            <script>
              const mapAtlasList = document.querySelector(
                "div#mapAtlasList ul"
              );
              fetch("https://hiking.osm.be/frames/frame-full-4326.geojson")
                .then((response) => response.json())
                .then((data) => {
                  data.features
                    .sort((a, b) =>
                      a.properties.place.localeCompare(b.properties.place)
                    )
                    .forEach((f) => {
                      const li = document.createElement("li");
                      // li.innerHTML = `
                      //     <span><b>${f.properties.place}</b></span> -
                      //     <span>${f.properties.last_update}</span> -
                      //     <a href=${f.properties.url}>⇓</a>
                      //     `;
                      li.innerHTML = `
                                        <span class="map-date">${f.properties.last_update}</span>
                                        <span>⇓ <b><a href=${f.properties.url}> ${f.properties.place}</b> </a></span>
                                        `;
                      mapAtlasList.append(li);
                    });
                });
            </script>
          </div>
        </details>

        <br />

        <div id="iFrameAtlas">
          <style scoped>
            #iFrameAtlas {
              position: relative;
              width: 100%;
              padding-bottom: 55%;
            }

            @media (orientation: portrait) {
              #iFrameAtlas {
                padding-bottom: initial;
                height: 200vw;
                max-height: 85vh;
              }
            }
          </style>
          <iframe
            src="https://cartofixer.be/client/embed/9aeb4cf9-ab9c-4eaf-b311-13b95f78874f/139206/135884/1.957004050010323"
            width="100%"
            height="100%"
            style="position: absolute"
            frameborder="0"
          ></iframe>
        </div>

        <p class="pitch">
          Wil je een kaart van een bepaalde plaats?

          <br />
          <a href="#quiSommesNous">Contacteer ons</a>!
        </p>
      </div>

      <div id="firstLink" class="block block-with-sidebar sidebar-right">
        <div class="block-main">
          <h2>Een kaartontwerp op maat</h2>

          <p>
            OpenArdenneMap is een stijl die speciaal is ontwikkeld voor gedrukte
            kaarten, met een laag aantal verschillende kleuren, duidelijke
            contrasten, en die de nadruk legt op labels (gebaseerd op het
            <a target="_blank" href="http://osp.kitchen/foundry/alfphabet/"
              >Alfphabet</a
            >
            lettertype), in de traditie van de Belgische NGI topografische
            kaarten van de jaren 1960 tot 1980.
          </p>

          <p>
            Hoewel de stijl ook geschikt kan zijn voor andere locaties, is
            OpenArdenneMap specifiek ontworpen op maat van bepaalde geografische
            kenmerken van de Ardennen. Toch is de stijl geschikt voor de meeste
            landelijke streken met gematigd klimaat. Tot deze kenmerken behoren
            het onderscheid loofbos/naaldwoud, de nadruk op reliëf, een
            duidelijke accentuering van natuurlijke kenmerken (hydrografie,
            vegetatiegrenzen, ...) en een nauwkeurige beschrijving van trage
            wegtypen (er worden 5 soorten wegen onderscheiden naast paden en
            brandgangen)
          </p>

          <p>
            Een kaart bewerkt met de OpenArdenneMap-stijl won de publieksprijs
            op de FOSS4G.be-conferentie (Brussel, 2018). De prijswinnende kaart
            is een A0-plaat getekend op 1:20000 van het Forêt d'Anlier die
            OpenStreetMap-gegevens weergeeft met de OpenArdenneMap-stijl.
          </p>

          <h3>Links</h3>

          <li>
            <a
              href="https://blog.champs-libres.coop/carto/2018/12/18/openardennemap.html"
              >https://blog.champs-libres.coop/carto/2018/12/18/openardennemap.html
            </a>
          </li>
          <li>
            <a href="http://www.nobohan.be/tag/openardennemap/"
              >http://www.nobohan.be/tag/openardennemap/</a
            >
          </li>
        </div>

        <div class="block-sidebar">
          <h2>Eigenschappen van de kaart</h2>

          <ul>
            <li>
              Gedetailleerde rendering van terrein (arcering en contouren)
            </li>
            <li>Classificatie van wegen in 5 categorieën + pad + brandgang</li>
            <li>
              Aanduiding van de gemiddelde datum van de laatste wijziging van
              paden
            </li>
            <li>Weergave van officiële aangeduide wandelroutes</li>
          </ul>
        </div>
      </div>

      <div id="support" class="block support">
        <div class="block-main">
          <h2>Ondersteun ons</h2>

          <p>
            Vindt u onze kaarten mooi? De download is gratis, maar we moedigen
            een vrije bijdrage aan om de kosten van dit project te dekken
            (website hosting, het maken van de kaarten, promotie...).
          </p>

          <p>
            U kunt een overschrijving doen op de rekening van Champs-Libres:
            <b>IBAN BE27 5230 8062 6273 (BIC: TRIO BEBB)</b> onder vermelding
            van "hiking osm".
          </p>

          <p>Of gebruik de knop hieronder.</p>

          <p>
            Wij doneren 50% van deze ingezamelde gelden aan de vereniging
            OpenStreetMap Belgium.
          </p>

          <form
            action="https://www.paypal.com/donate"
            method="post"
            target="_top"
          >
            <input
              type="hidden"
              name="hosted_button_id"
              value="CZA6TNYKMP8GW"
            />
            <input
              type="image"
              src="https://www.paypalobjects.com/en_US/i/btn/btn_donate_LG.gif"
              border="0"
              name="submit"
              title="PayPal - The safer, easier way to pay online!"
              alt="Donate with PayPal button"
            />
            <img
              alt=""
              border="0"
              src="https://www.paypal.com/en_BE/i/scr/pixel.gif"
              width="1"
              height="1"
            />
          </form>
        </div>
      </div>

      <div id="FAQ" class="block faq">
        <h2>F.A.Q</h2>

        <details id="exact">
          <summary>Hoe nauwkeurig zijn deze kaarten?</summary>

          <p id="exact">
            In de praktijk is geen enkele kaart foutloos. Met name zaken als
            paden en markeringen kunnen in de loop der tijd snel veranderen.
          </p>

          <p>
            Wij geven geen garanties voor de juistheid of volledigheid van de
            informatie op onze kaarten. Niettemin weten we uit ervaring dat
            OpenStreetMap-gegevens jaar na jaar nauwkeuriger en preciezer
            worden.
          </p>

          <p>
            Een goede raad: paden van het type "slecht pad" zijn, zoals de naam
            al aangeeft, minder goed aangegeven en zijn vaker overwoekerd en
            moeilijk te begaan.
          </p>
        </details>

        <details>
          <summary>Is er een mobiele applicatie voor deze tours?</summary>

          <p>
            Er zijn tal van apps voor mobiele kaarten en trektochten. Goed
            nieuws, de overgrote meerderheid van deze kaarten gebruikt exact
            dezelfde gegevens als onze kaarten: OpenStreetMap.
          </p>

          <p>
            Als u onze kaarten wilt combineren met een wandel-app, raden wij u
            aan een app te installeren die gegevens offline bewaart (er zijn nog
            veel gebieden zonder mobiele data in het bos) en die uw persoonlijke
            gegevens niet bijhoudt, zoals OsmAnd, WindyMaps of Maps.Me.
          </p>
        </details>

        <details>
          <summary>Is uw product uniek?</summary>

          <p>
            Nee, er zijn verschillende oplossingen om uw eigen kaarten af te
            drukken. Ga eens kijken bij MapOsmatic, Inkatlas, ... Maar voor
            zover wij weten, garanderen maar weinig van deze platforms u kaarten
            met een cartografische stijl die is aangepast voor drukwerk.
          </p>
        </details>

        <details id="osm">
          <summary>Wat is je business model?</summary>

          <p id="osm">
            Wij maken gebruik van open gegevens (OpenStreetMap, openbare
            reliëfgegevens), gratis cartografische software en een royalty-vrije
            cartografische stijl. Dit aanbod van kaarten brengt echter kosten
            met zich mee: het "handmatig" retoucheren van sommige elementen van
            onze kaarten, ons promotiewerk, de hosting van deze website, enz.
            Daarom bieden wij de download van deze kaarten aan tegen een vrije
            bijdrage. De kaarten zijn ook te koop voor 3,00€, in hoge
            kwaliteitsafdrukken, op verschillende plaatsen.
          </p>

          <p>
            Het ingezamelde geld wordt deels herverdeeld onder
            OpenStreetMap-Belgium, de vereniging die de gemeenschap van
            OpenStreetMap-bijdragers in België ondersteunt.
          </p>
        </details>

        <details>
          <summary>
            Ik ben een touroperator/accommodatiebeheerder, kan ik de kaarten
            afdrukken/gebruiken/distribueren/verkopen?
          </summary>

          <p>
            Ja. De kaarten van OpenArdenneMap zijn beschikbaar onder een CC
            By-Sa 4.0 licentie. Dit betekent dat je ze kunt afdrukken,
            gebruiken, verspreiden en zelfs verkopen. Als je een touroperator
            bent, adviseren wij een verkoopprijs van 3,00€ voor een A3-afdruk.
            Wij verspreiden zelf een deel van onze kaarten in verschillende
            VVV-kantoren.
          </p>

          <p>
            In het geval dat je enige winst maakt met de verkoop van deze
            kaarten, zouden we dankbaar zijn als je het project financieel zou
            willen steunen. In alle gevallen waarin je onze producten op een of
            andere manier zou willen hergebruiken, laat het ons ook weten!
          </p>

          <p>
            Als je geïnteresseerd bent in samenwerkingen of andere producten
            (posters, on-demand kaarten, participatieve mapping),
            <a href="#quiSommesNous">contacteer ons</a>!
          </p>
        </details>

        <details>
          <summary>
            Doen jullie op maat gemaakte afdrukken/producten of workshops?
          </summary>

          <p>
            Natuurlijk. Als je geïnteresseerd bent in samenwerkingen of andere
            producten zoals afdrukken van hoge kwaliteit, grote formaten, meer
            complete atlassen, of de begeleiding van participatieve
            cartografische workshops voor elk type publiek,
            <a href="#quiSommesNous">contacteer ons</a>!
          </p>
        </details>
      </div>

      <div class="block block-with-sidebar sidebar-right" id="quiSommesNous">
        <div class="block-main">
          <h2>Wie zijn wij?</h2>

          <p>
            Dit product wordt aangeboden door
            <a href="https://www.champs-libres.coop/">Champs-Libres</a> (Namen)
            en
            <a href="https://atelier-cartographique.be/"
              >Atelier Cartographique</a
            >
            (Brussel). Onze beide structuren zijn coöperatieve verenigingen die
            actief zijn in de ontwikkeling van vrije software en cartografie.
          </p>

          <p>
            Hoewel we meestal webapplicaties maken, maken we ook graag
            cartografie op papier. Onze andere mapping projecten bestaan uit het
            maken van
            <a href="https://cartostation.com/">mapping web portals</a>,
            workshops in
            <a href="https://wiki.openstreetmap.org/wiki/Brugelette"
              >participatief mappen</a
            >
            of
            <a href="https://www.champs-libres.coop/service/formations/"
              >mapping software trainingen</a
            >.
          </p>

          <p>
            Ten slotte zou dit project niet mogelijk zijn zonder het
            <a href="https://www.openstreetmap.org/">OpenStreetMap</a> project
            en zijn geweldige gemeenschap van bijdragers in België. Een deel van
            de opbrengst van de verkoop van onze kaarten wordt gedoneerd aan de
            <a href="https://openstreetmap.be/en/">OpenStreetMap Belgium</a>
            vereniging voor de verdere ontwikkeling van het project in België.
          </p>
        </div>

        <div class="block-sidebar">
          <h2>Champs-Libres</h2>

          <p>
            info@champs-libres.coop

            <br />
            +32 (0)81 13 69 17

            <br />
            <a href="https://www.champs-libres.coop/"
              >https://www.champs-libres.coop/</a
            >
          </p>

          <h2>Atelier cartographique</h2>

          <p>
            contact@atelier-cartographique.be

            <br />
            +32 (0)485 46 70 87

            <br />
            <a href="https://atelier-cartographique.be/"
              >https://atelier-cartographique.be/</a
            >
          </p>
        </div>
      </div>
    </div>

    <div class="heart">Een initiatief uit het ♥ van de Ardennen.</div>
  </body>

  <script>
    document.addEventListener("click", (event) => {
      const source = event.target;
      const id = source.getAttribute("data-target");
      const detail = document.getElementById(id);
      if (detail !== null) {
        detail.setAttribute("open", true);
      }
      return true;
    });
  </script>
</html>
